@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("../fonts/SourceHanSansCN-Regular.eot");
    src: url("../fonts/SourceHanSansCN-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/SourceHanSansCN-Regular.woff") format("woff"),
    url("../fonts/SourceHanSansCN-Regular.ttf") format("truetype"),
    url("../fonts/SourceHanSansCN-Regular.svg#SourceHanSansCN-Regular") format("svg");
    font-style: normal;
    font-weight: normal;
}

/*-----------------[初始化]--------------*/
body{color: #333;font-size: 12px;line-height: 1.5;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
a{color: #333;}
a:hover{color: #006f7a;}
img{max-width: 100%;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
input,textarea,select{font-size: 12px;color: #333;
    font-family:"SourceHanSansCN-Regular";outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
input[type='submit'],input[type='reset'],input[type='button'],select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}
::-webkit-input-placeholder {color: #999;}
::-moz-placeholder {color: #999; }
::-ms-input-placeholder {color: #999;}

.ani{
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
*,*:after,*:before{outline: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
/*布局*/
.wp{width: 100%;max-width: 15.2rem;margin: 0 auto;}
.h50{height: 50px;clear: both;overflow: hidden;}
.h100{height: 100px;clear: both;overflow: hidden;}


/*******************************
  -------[=头部]-------
********************************/
.header{background-color: #fff;position: relative;z-index: 109;
    box-shadow: 0px 2px 15px 1px rgba(4,0,0,0.14);
}
.header .top{height: .44rem;font-size: .14rem;line-height: .44rem;
    background-color: #003262;
}
.header .top .topl{width: 50%;float: left;text-align: left;}
.header .top .topr{width: 50%;float: right;text-align: right;}
.header .top a{color: #fff;margin-left: .12rem;}
.header .hd .wp{display: flex;justify-content: space-between;}
.logo{line-height: 1.08rem;font-size: 0;}
.logo a{font-size:.38rem;color:#006f7a;    font-family: fantasy;}
.logo img{display: inline-block;vertical-align: middle;height: .53rem;}
.nav{margin-left: .4rem;}
.nav ul{display: flex;flex-wrap: wrap;}
.nav li{margin: 0 .15rem;position: relative;}
.nav li .v1{display: block;font-size: .22rem;color: #006f7a;font-weight: bold;
    line-height: 1.2rem;
}

.xjjt{
    background: url(../images/menuimg.png) 115px 26px no-repeat;
}
.nav .sub{position: absolute;top: 100%;left: 50%;padding: .1rem 0;display: none;
    background-color: #fff;box-shadow: 0px 0px .15rem rgba(0,0,0,.15);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.nav .sub dd a{display: block;font-size: .18rem;line-height: .5rem;
    padding: 0 .3rem;white-space: nowrap; 
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.nav .sub dd:hover a{color: #006f7a;}
/*******************************
    -------[=导航]-------
********************************/
.menuBtn{position: relative;z-index: 9;display: none;margin-top: .2rem;
    width: .7rem;height: .7rem;padding: .07rem;cursor: pointer;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn b{display: block;height: .06rem;background-color: #003262;
    margin: .06rem 0 .1rem;border-radius: .04rem;
    transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    -o-transition: .3s;
}
.menuBtn.open{}
.menuBtn.open b{display: none;margin: 0;position: absolute;left: .05rem;top: 50%;width: .6rem;}
.menuBtn.open b:first-child{display: block;
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
}
.menuBtn.open b:last-child{display: block;
    transform:rotate(-45deg);
    -webkit-transform:rotate(-45deg);
    -o-transform:rotate(-45deg);
    -ms-transform:rotate(-45deg);
}
/*******************************
  -------[=banner]-------
*******************************/
.banner{height: 5.46rem;}
.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}
.banner .slick-slide .con{display: block;height: 100%;outline: 0;position: relative;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: cover;
    -ms-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.banner .slick-dots{position: absolute;left: 50%;bottom: .27rem;width: 14rem;
    text-align: right;z-index: 2;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}
.banner .slick-dots li{display: inline-block;margin-left: .11rem;}
.banner .slick-dots li button{display: block;width: .16rem;height: .16rem;
    font-size: 0;line-height: 0;text-indent: 999px;border: 1px solid #fff;text-indent: 9999px;
    border-radius: 50%;background-color: transparent;padding: 0;
}
.banner .slick-dots li.slick-active button{background-color: #fff;}


/*******************************
  -------[=底部]-------
********************************/
.footer{padding-bottom: .33rem;
    background-color: #103A65;
}
.footer .wp{display: flex;justify-content: space-between;}
.fd-l{padding-top: .68rem;width:32%;}
.fd-logo{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    padding: .4rem 0;
    box-sizing: border-box;
}
.fd-logo img{display: block;height: .52rem;}
.fd-logo a{font-size:.38rem;color:#fff;    font-family: fantasy;}
.fd-copy{font-size: .14rem;color: #7B839F;}

.fd-link{padding-top: .65rem;width:20%;}
.fd-link:last-child{width:20%;}
.fd-link dt{font-size: .24rem;font-family: 'Georgia';color: #fff;margin-bottom: .05rem;}
.fd-link dd a{display: block;font-size: .16rem;line-height: 2.75;color: #7B839F;padding-left: .27rem;
    background: url(../images/i-02.png) no-repeat left center;
    -o-background-size: .14rem auto;
    -ms-background-size: .14rem auto;
    -moz-background-size: .14rem auto;
    -webkit-background-size: .14rem auto;
    background-size: .14rem auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-link dd a:hover{color: #fff;}
.fd-r{padding-top: .65rem;}
.fd-desc{font-size: .16rem;line-height: 2.75;color: #7B839F;}
.fd-desc p:last-child{line-height: 1.5;}
.fd-share{display: flex;flex-wrap: wrap;}
.fd-share a{display: block;width: .4rem;height: .4rem;margin-right: .18rem;
    background-position: center;background-repeat: no-repeat;
    -o-background-size: 100% auto;
    -ms-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    -o-transition: .5s;
}
.fd-share .weix{background-image: url(../images/i-03.png);}
.fd-share .face{background-image: url(../images/i-04.png);}
.fd-share .yout{background-image: url(../images/i-05.png);}
.fd-share a:hover{opacity: .7;}
/*******************************
    -------[=正文]-------
********************************/




.layout-head{display:flex;align-items:center;justify-content:space-between;position:relative;padding-bottom:1px;margin-bottom:.5rem}
.layout-head::before{content:'';display:block;width:100%;height:1px;background-color:#bac5d1;position:absolute;left:0;bottom:0}
.layout-body{padding-bottom:1rem;}
.layout-body1{padding-bottom:2rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.ul-mzw-tab1 li{display:inline-block;}
.ul-mzw-tab1 li:last-child{margin-right:0}
.ul-mzw-tab1 .a1{display:block;padding:0 .15rem;line-height:.9rem;position:relative;color:#333;font-size:.2rem;}
.ul-mzw-tab1 li a:hover.a1{color:#006f7a;}
.ul-mzw-tab1 li.on .a1{color:#006f7a;font-weight: bold;}
.ul-mzw-tab1 .a1::after{content:'';display:block;width:100%;height:calc(.06rem + 1px);background-color:#006f7a;position:absolute;left:0;bottom:-.03rem;transition:transform .4s;transform:scaleX(0)}
.ul-mzw-tab1 .a1:hover::after,.ul-mzw-tab1 li.on .a1::after{transform:scaleX(1);}
.mzwCrumb{overflow:hidden;color:#666}
.mzwCrumb li{display:inline-block}
.mzwCrumb .a1{display:inline-block;color:inherit;transition:.4s;font-size:.18rem;}
.mzwCrumb .a1:hover{color:#006f7a}